/* -- By Jerry A. Sierra for historyofcuba.com */
/* -- articles3-css */
/* -- Updated on 2/22/20 -- */

    /* ============================ html ======  */

* {
  margin: 0;
  border: 0;
  padding: 0;
}

article,
section,
aside,
hgroup,
nav,
header,
footer,
figure,
figcaption {
display: block;
}

body {
          font-family: Verdana, Tahoma, Arial, Sans-Serif;
          color: black;
          background: #f8f8ff;  /* -- Ghostwhite */
		  font-size: 100%;
		  font-size-adjust: .5;
		  }
 footer {
	border-top: 2px #D8B3F0;
	padding: 15px 10px 25px 15px;
}

ul,
li {
	padding-left: 35px;
	list-style: none;
}

.elements {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
	flex-flow: wrap;
	padding: 10px;
}

/* ===================================== Article Fontz  ========== */
p,
.one,
.nav {
    font-family: Poppins, "Lucida Console", Palatino, Georgia, Serif;
  }

  footer,
  h1,
  h2,
  h3,
  h4 {
    font-family: Sniglet, Tahoma, Verdana, "Arial Black", Sans-serif;
 } 


/* ==========================  DIVs Sml Screens ===== */
div {
	   	  position: relative;
     	  width: 90%;
	     -webkit-border-radius: 13px;
         -moz-border-radius: 13px;
         border-radius: 13px; 
    }
.white {
	   	  position: relative;
	      margin-left: 5%; 
      	  width: 90%;
          margin-top: 8px;
		  margin-right: 5%;
          background: #fff;
	     -webkit-box-shadow: 1px 1px 4px 3px rgba(0, 0, 0, 0.4);
         -moz-box-shadow: 1px 1px 4px 3px rgba(0, 0, 0, 0.4);
         box-shadow: 1px 1px 4px 3px rgba(0, 0, 0, 0.4); 
         -webkit-border-radius: 0 4px 4px 0;
         -moz-border-radius: 0 4px 4px 0;
         border-radius: 0 4px 4px 0; 
    }

.white2 {
          width: 90%;
 	      margin-left: 3%; 
	      background: #fff;
          border-top: 3px solid #d3d3d3;
	      border-left: 3px solid #d3d3d3;
          border-right: 2px solid #000;
          border-bottom: 2px solid #000;
    }

.white3 {    /*  -- inside white & white 2 ---*/
          width: 85%;
          background: #fff;
	border: 0;
	padding: 0;
	border-left: 2%;
	padding-left: 2%;
}
.whiteMenu {
	align: center;
	width: 100%;
    border: 15px;
	background-color: azure;
    border-radius: 0 4px 0 0;
}	 
     /* -- Left Side Ad */
#ad1 { 
	display: none;
    }
.ad1 { 
	display: none;
    }


/*  ----- Headings -----*/
h1 {
          font-size: x-large;
          color: #000;
          font-variant: small-caps;
          font-weight: 800;   
		  margin-bottom: 0;
	      line-height: 96%; 
    }
 h1.one {
         font-size: xx-large;
         font-weight: 900;
         color: #000;
 	     text-shadow: 1px 1px 2px #69100F;  /* Unsupported in IE */ 
     } 
  h2,
  h3,
  h4 {
      font-variant: small-caps;
  }

h2 {
          font-size: x-large;
          font-weight: 600;
          color: #000080; /* Drk Blue */
    	  margin-bottom: 0;
     }

/*  ----- Paragraphs & Text -----*/
p {
          line-height: 1.3em;
          font-size: medium;
          font-weight: 400;   color: #000;
    	  margin: 0 5px 10px 15px;
		  padding: 5px;
     }
.smlP {
	font-size: small;
    font-weight: 400;
	color: #A37C7C;
}
.Rel {
          font-size: small;
          color: #191970; /* Midnight Blue*/
		  padding: 0;
     }
dl em {
          font-family: Garamond, "Bookman Old Style", Serif;
     }
	 	
/* ---------- Linking Styles - Typical ------- */
    
a:link, 
visited, 
a:hover, 
active {
      font-family: Poppins, Palatino, "Lucida Console", Serif;
	}
a:link {
          color: #0000FF;
     }
a:visited {
          color: #800080;  /* -------- Purple --- */
     }
a:hover {
          color: red;
     }
a:active {
          color: #0000ff; /* --- Blue --- */
          background: #FFF;
     }
 
/* ------ Images  ---------------- */
img {
    	margin: 0;
      	border: 0;
        padding: 5px;
    	max-width: 100%;
        height: auto;
    	visibility: visible;
    	opacity: 1.0;
    }
.img2 {
        border-radius: 10px;
    }	 

.imgRotate {
    padding: 5px;
	-webkit-transform:rotate( 3deg);
	-moz-transform:rotate( 3deg);
	-o-transform:rotate( 3deg);
	-ms-transform:rotate( 3deg);
	transform:rotate( 3deg);
}
.imgRotate2 {
    padding: 5px;
	-webkit-transform:rotate( -3deg);
	-moz-transform:rotate( -3deg);
	-o-transform:rotate( -3deg);
	-ms-transform:rotate( -3deg);
	transform:rotate( -3deg);
}


/* ------- INDEX Page ---------- */
   
ol {
   margin-left: 35px;
   font-family: inherit;
   line-spacing: inherit;
   line-height: inherit;
}

	 
/* --------------- Pull Quotes --- */

.pullq {
	      font-size: 125% "Bookman Old Style", Garamond, Times, Serif;
    	  text-align: left;
    	  border-top: 2px solid #000;
	      border-left: 1px solid #d3d3d3;
          border-right: 1px solid #d3d3d3;
          border-bottom: 1px solid #d3d3d3;
	      padding: 3%;
	      background: #fffaf0;   /* Floral White */
	      width: 30%;
	      float: right;
	      margin-right: -30px;
     }
.pull2 {
	      font-size: 125%;
    	  text-align: left;
          border-top: 2px solid #000;
	      border-left: 1px solid #d3d3d3;
          border-right: 1px solid #d3d3d3;
          border-bottom: 1px solid #d3d3d3;
	      padding: 5px;
	      background: #f8f8ff;   /* Ghost White */
	      width: 25%;
	      float: right;
    	  margin-right: -40px;
     }

/* 
For Screens min 600 Px
------------------------------------------------------------- */

@media screen and (min-width:600px) {
 
.white {
		  position: relative;
	      width: 85%;
    	  padding: 4px;
          border: 1px #D3D3D3;
	      margin-right: 10%;
          background: #fff;
	     -webkit-box-shadow: 3px 3px 8px 6px rgba(0, 0, 0, 0.4);
         -moz-box-shadow: 3px 3px 8px 6px rgba(0, 0, 0, 0.4);
         box-shadow: 3px 3px 8px 6px rgba(0, 0, 0, 0.4); 
         -webkit-border-radius: 0 8px 8px 0;
         -moz-border-radius: 0 8px 8px 0;
         border-radius: 0 8px 8px 0; 
     }
.white3 {    /*  -- inside white & white 2 ---*/
          width: 85%;
}
	
.indx a:hover {
          font-size: large;
     }

}


/* 
For Screens  min 900 Px
------------------------------------------------------------- */

@media screen and (min-width: 900px) {

.white {
	      margin-left: 140px; 
		  width: 75%;
    	  padding: 5px;
      }
	
.white3 {    /*  -- inside white & white 2 ---*/
    width: 80%;
}
	
ul.indx a:hover {
          font-size: large;
     }
#ad1 { 
    	 display: block;
		 position: fixed;
    	 width: 130px;
    	 float: left;
     	 left: 5px;
		 top: 10px;
     	 margin-left: 4px;
    	 letter-spacing: normal;
    	 text-align: center;
    	 padding: 0;
    	 border: 0;
    }
.ad1 { 
    	 display: block;
	   	 position: fixed;
    	 width: 140px;
    	 float: left;
    	 left: 5px;
		 top: 10px;
		 margin-left: 4px;
    	 letter-spacing: normal;
    	 text-align: center;
    	 padding: 0;
    	 border: 0;
    }
}

/*  
For Screens  min 1200 Px
------------------------------------------------------------- */

@media screen and (min-width: 1200px) {

.white {
	margin-left: 140px; 
	width: 80%;
   }
	
.white3 {    /*  -- inside white & white 2 ---*/
    width: 75%;
}
 } 

